Section: extra-python

Depends: cython, pari

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

1.9.0-2 (amd64/stable)

Also: 1.9.0-2 (arm64/stable) , 1.9.0-2 (ppc64el/stable)

Rebuild caused by: pari

pari 2.13.1 (amd64/stable)

  • libpari-gmp-tls.so.6 (provided: 2.13.1)